Get summary
curl --request GET \
--url https://api.yume.cloud/v1/crm/dashboard/summary/ \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.yume.cloud/v1/crm/dashboard/summary/"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.yume.cloud/v1/crm/dashboard/summary/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"revenue_today": {
"amount": "<string>",
"prev_amount": "<string>",
"change_percent": "<string>",
"trend": "up"
},
"revenue_month": {
"amount": "<string>",
"prev_amount": "<string>",
"change_percent": "<string>",
"trend": "up",
"month": 123,
"prev_month": 123
},
"in_rent": {
"count": 123,
"total": 123,
"utilization_percent": "<string>"
},
"debts": {
"amount": "<string>",
"clients_count": 123
},
"debts_list": [
{
"client_id": 123,
"client_name": "<string>",
"amount": "<string>",
"overdue_days": 123,
"partial": true
}
],
"categories": [
{
"category_id": 123,
"count": 123,
"total": 123,
"utilization_percent": "<string>"
}
],
"revenue_chart": [
{
"date": "2023-12-25",
"amount": "<string>"
}
]
}v1
Get summary
GET
/
v1
/
crm
/
dashboard
/
summary
/
Get summary
Авторизации
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Заголовки
Компания, в контексте которой выполняется запрос — её id из GET /v1/tenant/. Пользователь должен состоять в этой компании: чужой id доступа к данным не даёт. Без заголовка компания определяется по домену запроса.
Ответ
200 - application/json
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes